## r-bioc-makecdfenv 1.36.0

=== DESCRIPTION ===
Package: makecdfenv
Version: 1.36.0
Date: 2006-03-06
Title: CDF Environment Maker
Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
        <laurent@cbs.dtu.dk>, Wolfgang Huber
        <w.huber@dkfz-heidelberg.de>, Ben Bolstad
        <bmb@bmbolstad.com>
Maintainer: James W. MacDonald <jmacdon@med.umich.edu>
Depends: R (>= 2.6.0), methods, affyio
Imports: Biobase, affy, methods, stats, utils, zlibbioc
Description: This package has two functions. One reads a Affymetrix
        chip description file (CDF) and creates a hash table
        environment containing the location/probe set membership
        mapping. The other creates a package that automatically loads
        that environment.
License: GPL (>= 2)
LazyLoad: yes
biocViews: OneChannel, DataImport, Preprocessing
Packaged: 2013-04-04 06:39:18 UTC; biocbuild

=== inst/Code/DESCRIPTION ===
Package: @PKGNAME@
Title: @PKGNAME@
Version: @VERSION@
Created: @TODAY@
Author: @AUTHOR@
Description: A package containing an environment representing the @CDFFILENAME@ file.
Maintainer: @MAINTAINER@
License: LGPL
biocViews: AnnotationData, AffymetrixChip, cdf, @PKGROOT@, @SPECIES@
Depends: utils

=== debian/changelog ===
r-bioc-makecdfenv (1.36.0-1) unstable; urgency=low

  * Initial release (closes: #728273)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200

=== debian/control ===
Source: r-bioc-makecdfenv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-affyio,
               r-bioc-affy
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html

Package: r-bioc-makecdfenv
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biobase,
         r-bioc-affyio,
         r-bioc-affy
Description: BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/makecdfenv.html .*/makecdfenv_([\d\.]+)\.tar\.gz

## r-bioc-makecdfenv 1.40.0

=== DESCRIPTION ===
Package: makecdfenv
Version: 1.40.0
Date: 2006-03-06
Title: CDF Environment Maker
Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
        <laurent@cbs.dtu.dk>, Wolfgang Huber
        <w.huber@dkfz-heidelberg.de>, Ben Bolstad
        <bmb@bmbolstad.com>
Maintainer: James W. MacDonald <jmacdon@u.washington.edu>
Depends: R (>= 2.6.0), affyio
Imports: Biobase, affy, methods, stats, utils, zlibbioc
Description: This package has two functions. One reads a Affymetrix
        chip description file (CDF) and creates a hash table
        environment containing the location/probe set membership
        mapping. The other creates a package that automatically loads
        that environment.
License: GPL (>= 2)
LazyLoad: yes
biocViews: OneChannel, DataImport, Preprocessing
Packaged: 2014-04-12 05:11:05 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 15:25:57 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-bioc-biobase,
                r-bioc-affyio,
                r-bioc-affy
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html
@@ -27,4 +27,3 @@
  file (CDF) and creates a hash table environment containing the
  location/probe set membership mapping. The other creates a package that
  automatically loads that environment.
-

## r-bioc-makecdfenv 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.40.0
+Version: 1.44.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -17,4 +17,5 @@
 License: GPL (>= 2)
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
-Packaged: 2014-04-12 05:11:05 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-04-17 02:06:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.44.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 May 2015 11:38:59 +0200

r-bioc-makecdfenv (1.42.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 07:29:43 +0200

## r-bioc-makecdfenv 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.44.0
+Version: 1.46.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,4 +18,4 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 NeedsCompilation: yes
-Packaged: 2015-04-17 02:06:58 UTC; biocbuild
+Packaged: 2015-10-14 00:33:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.46.0-1) unstable; urgency=medium

  * New upstream version
  * lintian override for false positive

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 09:00:44 +0100

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-affyio,
-               r-bioc-affy
-Standards-Version: 3.9.5
+               r-bioc-affy (>= 1.44.0)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html
@@ -19,9 +17,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-biobase,
-         r-bioc-affyio,
-         r-bioc-affy
+         r-bioc-affy (>= 1.44.0)
 Description: BioConductor CDF Environment Maker
  This package has two functions. One reads a Affymetrix chip description
  file (CDF) and creates a hash table environment containing the

## r-bioc-makecdfenv 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.46.0
+Version: 1.48.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,4 +18,4 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:33:04 UTC; biocbuild
+Packaged: 2016-05-04 02:38:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.48.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 21:22:40 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                cdbs,
                r-base-dev,
                r-bioc-affy (>= 1.44.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html

## r-bioc-makecdfenv 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.48.0
+Version: 1.50.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,4 +18,4 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 NeedsCompilation: yes
-Packaged: 2016-05-04 02:38:00 UTC; biocbuild
+Packaged: 2016-10-17 22:07:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.50.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 11:05:52 +0200

=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-bioc-affy (>= 1.44.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html
+Homepage: https://bioconductor.org/packages/makecdfenv/
 
 Package: r-bioc-makecdfenv
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-affy (>= 1.44.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: BioConductor CDF Environment Maker
  This package has two functions. One reads a Affymetrix chip description
  file (CDF) and creates a hash table environment containing the

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/makecdfenv.html .*/makecdfenv_([\d\.]+)\.tar\.gz

## r-bioc-makecdfenv 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.50.0
+Version: 1.52.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,4 +18,4 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:07:48 UTC; biocbuild
+Packaged: 2017-04-24 22:25:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.52.0-1) unstable; urgency=medium


  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.1 (no changes needed)
  * Build-Depends: zlib1g-dev
  * Moved packaging from SVN to Git
  * Fix strange build problem by removing configure file
  * Remove unused lintian override
  
 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:26:07 +0200

## r-bioc-makecdfenv 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.52.0
+Version: 1.54.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,4 +18,4 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 NeedsCompilation: yes
-Packaged: 2017-04-24 22:25:03 UTC; biocbuild
+Packaged: 2017-10-30 22:37:15 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.54.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 08:47:04 +0100

=== debian/control ===
Source: r-bioc-makecdfenv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-affy (>= 1.44.0),
               zlib1g-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-makecdfenv.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-makecdfenv.git
Homepage: https://bioconductor.org/packages/makecdfenv/

Package: r-bioc-makecdfenv
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.

## r-bioc-makecdfenv 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.54.0
+Version: 1.56.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,4 +18,4 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:37:15 UTC; biocbuild
+Packaged: 2018-04-30 22:43:40 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.56.0-2build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 18:45:49 +0000

r-bioc-makecdfenv (1.56.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:35:15 +0200

r-bioc-makecdfenv (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 15:41:51 +0200

=== debian/control ===
Source: r-bioc-makecdfenv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-affyio,
               r-bioc-biobase,
               r-bioc-affy
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
Homepage: https://bioconductor.org/packages/makecdfenv/

Package: r-bioc-makecdfenv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.

## r-bioc-makecdfenv 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.56.0
+Version: 1.58.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -17,5 +17,10 @@
 License: GPL (>= 2)
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
+git_url: https://git.bioconductor.org/packages/makecdfenv
+git_branch: RELEASE_3_8
+git_last_commit: 6f513e3
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:43:40 UTC; biocbuild
+Packaged: 2018-10-30 22:46:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 07:42:04 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-bioc-affyio,
                r-bioc-biobase,
                r-bioc-affy
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/makecdfenv.html .*/makecdfenv_([\d\.]+)\.tar\.gz

## r-bioc-makecdfenv 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.58.0
+Version: 1.60.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_8
-git_last_commit: 6f513e3
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 900ece3
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:46:36 UTC; biocbuild
+Packaged: 2019-05-02 23:34:53 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.60.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Remove patch and use r-bioc-zlibbioc.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 10:09:32 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-affyio,
                r-bioc-biobase,
-               r-bioc-affy
-Standards-Version: 4.2.1
+               r-bioc-affy,
+               r-bioc-zlibbioc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/

## r-bioc-makecdfenv 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.60.0
+Version: 1.62.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_9
-git_last_commit: 900ece3
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 9981b3c
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:34:53 UTC; biocbuild
+Packaged: 2019-10-29 23:33:01 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.62.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 23:22:37 +0100

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-affyio,
                r-bioc-biobase,
                r-bioc-affy,
                r-bioc-zlibbioc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/

## r-bioc-makecdfenv 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.62.0
+Version: 1.64.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_10
-git_last_commit: 9981b3c
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 13c3388
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:33:01 UTC; biocbuild
+Packaged: 2020-04-27 23:41:13 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.64.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:15:25 +0000

r-bioc-makecdfenv (1.64.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 11:36:56 +0200

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -10,10 +11,11 @@
                r-bioc-biobase,
                r-bioc-affy,
                r-bioc-zlibbioc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/
+Rules-Requires-Root: no
 
 Package: r-bioc-makecdfenv
 Architecture: any

## r-bioc-makecdfenv 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.64.0
+Version: 1.66.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_11
-git_last_commit: 13c3388
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 02aa975
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:41:13 UTC; biocbuild
+Packaged: 2020-10-28 01:20:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.66.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:23:19 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-affyio,

## r-bioc-makecdfenv 1.70.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.66.0
+Version: 1.70.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_12
-git_last_commit: 02aa975
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 82ecd0f
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 01:20:04 UTC; biocbuild
+Packaged: 2021-10-26 21:47:21 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.70.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 07:36:15 +0100

r-bioc-makecdfenv (1.68.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 11:28:55 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-biobase,
                r-bioc-affy,
                r-bioc-zlibbioc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/

## r-bioc-makecdfenv 1.72.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.70.0
+Version: 1.72.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_14
-git_last_commit: 82ecd0f
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 85c8968
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:47:21 UTC; biocbuild
+Packaged: 2022-04-26 21:01:23 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.72.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 14 May 2022 22:37:43 +0200

## r-bioc-makecdfenv 1.74.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.72.0
+Version: 1.74.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_15
-git_last_commit: 85c8968
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 412affc
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 21:01:23 UTC; biocbuild
+Packaged: 2022-11-01 21:55:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.74.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 07:28:11 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-makecdfenv
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
+Homepage: https://bioconductor.org/packages/makecdfenv/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-bioc-biobase,
                r-bioc-affy,
                r-bioc-zlibbioc
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
-Homepage: https://bioconductor.org/packages/makecdfenv/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-makecdfenv
 Architecture: any

## r-bioc-makecdfenv 1.76.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.74.0
+Version: 1.76.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_16
-git_last_commit: 412affc
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 8196d48
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:55:00 UTC; biocbuild
+Packaged: 2023-04-25 21:33:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.76.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Drop manual autopkgtest configuration in favour of autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 16:13:24 +0200

## r-bioc-makecdfenv 1.78.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.76.0
+Version: 1.78.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_17
-git_last_commit: 8196d48
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: da98c62
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 21:33:50 UTC; biocbuild
+Packaged: 2023-10-24 21:45:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.78.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:42:39 +0100

r-bioc-makecdfenv (1.76.0-2) unstable; urgency=medium

  * Fix clean
    Closes: #1049248
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 09:53:22 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-makecdfenv 1.80.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.78.0
+Version: 1.80.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,10 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_18
-git_last_commit: da98c62
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 64c5aa3
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 21:45:25 UTC; biocbuild
+Packaged: 2024-05-01 04:26:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.80.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 19:19:35 +0200

r-bioc-makecdfenv (1.80.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:47:24 +0200

r-bioc-makecdfenv (1.80.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:11:34 +0200

=== debian/control ===
Source: r-bioc-makecdfenv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               r-bioc-affyio (>= 1.74.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-affy (>= 1.82.0),
               r-bioc-zlibbioc (>= 1.50.0)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
Homepage: https://bioconductor.org/packages/makecdfenv/
Rules-Requires-Root: no

Package: r-bioc-makecdfenv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-affyio (>= 1.74.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-affy (>= 1.82.0),
         r-bioc-zlibbioc (>= 1.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.

## r-bioc-makecdfenv 1.82.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.80.0
+Version: 1.82.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,10 +18,10 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_19
-git_last_commit: 64c5aa3
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: f1aa5d3
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 04:26:18 UTC; biocbuild
+Packaged: 2024-10-30 01:23:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-makecdfenv (1.82.0-2) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 12:43:48 +0100

=== debian/control ===
Source: r-bioc-makecdfenv
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
Homepage: https://bioconductor.org/packages/makecdfenv/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-affyio,
               r-bioc-biobase,
               r-bioc-affy,
               r-bioc-zlibbioc,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-makecdfenv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/makecdfenv.html .*/makecdfenv_([\d\.]+)\.tar\.gz
